# Get Conan Package Revision Detail

Get a Conan package revision (PREV) detail.

Endpoint: GET /har/api/v3/versions/{id}/conan/recipe-revisions/{recipe_revision}/packages/{package_id}/package-revisions/{package_revision}/details
Version: 1.0
Security: x-api-key

## Query parameters:

  - `account_identifier` (string, required)
    Unique identifier for the Harness account.

## Path parameters:

  - `id` (string, required)

  - `recipe_revision` (string, required)
    Conan recipe revision (RREV) hash.

  - `package_id` (string, required)
    Conan package id (PKGID).

  - `package_revision` (string, required)
    Conan package revision (PREV) hash.

## Response 200 fields (application/json):

  - `data` (object, required)
    A Conan package revision (PREV).

  - `data.createdAt` (integer,null)
    Unix timestamp in milliseconds when the resource was created
    Example: 1736360000123

  - `data.downloadCount` (integer)

  - `data.lastDownloadedAt` (integer,null)
    Last-downloaded time (Unix milliseconds), if any.

  - `data.packageRevision` (string, required)
    The package revision (PREV) hash.

  - `data.size` (string)

## Response default fields (application/json):

  - `error` (object, required)

  - `error.code` (string)
    For some errors that could be handled programmatically, a short string indicating the [error code](https://docs.stripe.com/error-codes) reported.

  - `error.message` (string)
    A human-readable message providing more details about the error. These messages can be shown to users.

  - `error.param` (string)
    If the error is parameter-specific, the parameter related to the error. For example, we can use this to display a message near the correct form field.

  - `error.type` (string, required)
    The type of error returned.
    Enum: "INVALID_REQUEST_ERROR", "AUTHENTICATION_ERROR", "PERMISSION_ERROR", "API_ERROR"


